/* common */
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

body, th, td, input, textarea, button, select {font-family:Arial, 'µ¸¿ò',Dotum,'±¼¸²',Gulim,AppleGothic,Sans-serif; font-size:12px;}
body, p, form, h1, h2, h3, h4, h5, h6, img {margin:0; padding:0; border:0;}
body, th, td, h1, h2, h3, h4, h5, h6 {font-size:12px; line-height:1.6;}
img {vertical-align:middle;}
hr {display:none;}
a {color:#555; text-decoration:none;}
a:hover {color:#369; text-decoration:underline;}

.break {margin-top:18px;}
.blind {visibility:hidden; overflow:hidden; position:absolute; width:1px; height:1px;}
.hidden {display:none;}
.p_l {text-align:left !important;}
.p_r {text-align:right !important;}
.p_c {text-align:center !important;}
.p_j {text-align:justify !important;}
.f_l {float:left !important;}
.f_r {float:right !important;}
.b {font-weight:bold;}
.i {font-style:italic;}

/* layout */
#html_top {position:relative; width:920px; height:150px; margin:0 auto; background:url(images/bg_header.gif) repeat-x 0 122px;}
#html_top h1 {position:absolute; top:20px; left:0;}
#html_top .skip {overflow:hidden; position:absolute; top:-999px; left:-999px; width:1px; height:1px;}
#html_top .skip:active, #html_top .skip:focus {top:10px; left:10px; width:auto; height:auto; padding:10px 20px; background:#FFB; text-decoration:none; white-space:nowrap;}

#snb {position:absolute; top:45px; right:0; margin:0; padding:0; list-style:none;}
#snb li {float:left; margin:0; padding:0 0 0 4px;}

#gnb {position:absolute; top:77px; left:0; width:920px; height:45px; margin:0; padding:0; list-style:none;}
#gnb li {float:left; margin:0; padding:0; font-family:Arial, '³ª´®°íµñ','Nanum Gothic';}
#gnb a {float:left; overflow:hidden; width:150px; height:45px; font-weight:600; font-size:17px; text-align:center; line-height:45px;}
#gnb a:hover {color:#0F49A0; text-decoration:none;}
#gnb .m3 a, #gnb .m5 a {width:150px;}
#gnb ul {display:none; position:absolute; top:45px; height:27px; background:#0573B0; margin:0; padding:0; list-style:none;}
#gnb ul li {padding:0 8px;}
#gnb ul a {width:auto !important; height:27px; font-size:13px; color:#FFF !important; line-height:27px;}
#gnb .m1 ul {left:8px; width:900px;}
#gnb .m2 ul {left:50px; width:800px;}
#gnb .m3 ul {left:180px; width:700px;}
#gnb .m4 ul {left:310px; width:600px;}
#gnb .m5 ul {left:470px; width:400px;}
#gnb .m6 ul {left:500px; width:400px;}
#gnb .m7 ul {left:695px; width:200px;}
#gnb .m8 ul {left:500px; width:420px;}
#gnb .m1_on ul, #gnb .m2_on ul, #gnb .m3_on ul, #gnb .m4_on ul, #gnb .m5_on ul, #gnb .m6_on ul, #gnb .m7_on ul, #gnb .m8_on ul {display:block;}
#gnb .m1_on a, #gnb .m2_on a, #gnb .m3_on a, #gnb .m4_on a, #gnb .m5_on a, #gnb .m6_on a, #gnb .m7_on a, #gnb .m8_on a {color:#0F49A0;}

#article {width:920px; margin:0 auto; padding-bottom:50px; text-align:left;}
#article:after {display:block; clear:both; content:'';}
#quick {float:left; width:266px; height:322px;}
#visual {float:right; width:654px; height:322px;}
#side {float:left; width:266px;}
#content {float:right; width:654px;}

#html_btm {position:relative; border-top:1px solid #CCC; text-align:center;}
#html_btm .copyright {position:relative; width:920px; height:100px; margin:0 auto; text-align:left;}
#html_btm .logo {float:left; padding:25px 15px 0 0;}
#html_btm .privacy {position:absolute; top:13px; right:0; font-weight:bold; color:#1E90FF;}
#html_btm .privacy:hover {color:#1E90FF;}
#html_btm address {float:left; width:650px; padding:15px 0; font-style:normal; color:#555;}

/* layout-main */
#side .video {height:224px; margin-top:20px;}
#side .banner {margin:0; padding:0; list-style:none;}
#side .banner li {margin:0; padding:10px 0 0;}

.main {width:625px !important; padding-top:20px;}

.main .notice {width:625px; height:167px; background:url(images/bg_notice.gif) no-repeat 0 0;}
.main .notice ul {margin:0; padding:0; list-style:none;}
.main .notice li {margin:0; padding:0;}
.main .notice .latest {float:left;}
.main .notice .latest h2 {float:left; padding:23px 10px;}
.main .notice .latest ul {float:left; margin-top:25px;}
.main .notice .step {float:right; padding:13px 8px 0 0;}
.main .notice .step ul {float:left; margin-top:5px;}
.main .notice .step li {float:left;}

.main .link {margin-top:18px;}
.main .link ul {overflow:hidden; width:100%; margin:0; padding:0; list-style:none;}
.main .link li {float:left; margin:0; padding:0; text-align:center;}
.main .link a {display:block;}
.main .link .go1 {width:189px; text-align:left;}
.main .link .go2 {width:207px; background:url(images/bg_link.gif) no-repeat 0 40px;}
.main .link .go3 {width:207px; background:url(images/bg_link.gif) no-repeat 0 40px;}
.main .link .go4 {width:22px;}
.main .link .note {display:block; width:160px; margin:0 auto; text-align:left;}
.main .link .go1 .note {margin:0 4px;}

.main .gallery {position:relative; margin-top:18px;}
.main .gallery h2 {height:35px;}
.main .gallery ul {overflow:hidden; width:100%; margin:0; padding:0; list-style:none;}
.main .gallery li {float:left; width:125px; margin:0; padding:0; text-align:center;}
.main .gallery a {display:block;}
.main .gallery .note {display:block; padding-top:5px;}
.main .gallery .more {position:absolute; top:0; right:0;}

.main .banner {height:65px; margin-top:16px;}
.main .banner .video {float:left;}
.main .banner .lst {float:right;}

/* layout-sub */
#side h2 {padding:20px 15px; font-weight:600; font-family:'³ª´®°íµñ','Nanum Gothic'; font-size:18px;}
#lnb {margin:0 0 30px; padding:0 15px; list-style:none;}
#lnb li {margin:0; padding:5px 0 3px 20px; border-bottom:1px solid #DDD; background:url(images/bu_lnb.gif) no-repeat 5px 9px; font-weight:bold;}
#lnb a:hover, #lnb .on a {color:#00BFF3;}

/* content */
.content {width:610px; margin:0 22px; text-align:center; /*text-align:justify;*/}

.h_content {overflow:hidden; width:654px; margin-bottom:20px; padding:20px 0 10px; border-bottom:1px solid #DDD;}
.h_content h3 {float:left; padding-left:8px; font-weight:600; font-family:'³ª´®°íµñ','Nanum Gothic'; font-size:15px;}
.h_content p {float:right;}

.intro {overflow:hidden; width:100%;}
.intro p {float:left; width:275px;}
.intro .visual {float:right;}

.half {overflow:hidden; width:100%;}
.half .l {float:left; width:50%; margin:0; padding:0; background-color:#F5F5F5;}
.half .l p {margin:0; padding:5px 10px 10px;}
.half .r {float:right; width:50%;}
.half .r p {margin:0; padding:0 0 0 10px;}

/* list */
.lst_normal, .lst_normal ul {margin:10px 0; padding:0; list-style:none;}
.lst_normal li {margin:0; padding:0 10px 0 30px; background:url(./images/bu_grey.gif) no-repeat 20px 1px;}


.lst_non, .lst_nol ul {margin:0; padding:0; list-style:none;}



.person_wrap {padding:10px 0;}
.person_wrap form {margin:0; padding:0;}
.person_wrap img {border:0;}
.person_wrap .func {text-align:right;}
.person_wrap .func img {margin-bottom:8px; vertical-align:middle;}
.person_wrap .blind {visibility:hidden; overflow:hidden; position:absolute; width:1px; height:1px;}
.person_wrap .break {margin-top:16px;}

.person_top,
.person_btm {overflow:hidden; width:100%; padding:4px 0; text-align:center;}
.person_top .area_l,
.person_btm .area_l {float:left; text-align:left;}
.person_top .area_r,
.person_btm .area_r {float:right; text-align:right;}
.person_top select, .person_top input, .person_top img,
.person_btm select, .person_btm input, .person_btm img {margin:0; vertical-align:middle;}

.person_navi {padding:4px 0; text-align:center;}
.person_navi img {vertical-align:middle;}

.person_cate {float:left; margin:0; padding:0; border:0;}
.person_cate legend {visibility:hidden; overflow:hidden; position:absolute; width:1px; height:1px;}
.person_cate select {height:20px;}

.person_srch {display:block; margin:0; padding:4px 0; border:0; text-align:center;}
.person_srch legend {visibility:hidden; overflow:hidden; position:absolute; width:1px; height:1px;}
.person_srch input,
.person_srch select {margin:0; vertical-align:middle;}
.person_srch select {height:20px;}
.person_srch .kword {width:120px;}

.person_msg {padding:8px; border:1px solid #DDD; background:#FFF; color:#555; text-align:center;}
.person_msg .btm {padding-top:4px;}

.person_list img,
.person_view .area_l img,
.person_view .area_r img {vertical-align:middle;}

.person_list {overflow:hidden; width:100%; margin:-3px 0 0; padding:0; list-style:none;}
.person_list li {float:left; width:50%; margin:0; padding:0;}
.person_list .bx_outer {padding:7px 0;}
.person_list .bx_inner {padding:5px; border:1px solid #CCC; border-radius:2px; background:#FFF;}
.person_list .row1 {clear:both; margin-right:-1px;}
.person_list .row1 .bx_outer {padding-right:7px;}
.person_list .row2 .bx_outer {padding-left:7px;}
.person_list .empty {float:none; width:100%; padding:8px 0;}
.person_list dl {overflow:hidden; width:100%; margin:0; padding:0; line-height:150%;}
.person_list dt {float:left; overflow:hidden; width:108px; height:128px; margin:0 -110px 0 0; padding:0;}
.person_list dd {display:block; margin:-1px 0 0 110px; padding:4px 0 3px; background:url(images/line.gif) repeat-x 0 0; word-wrap:break-word; word-break:break-all;}
.person_list dd .dd {display:inline-block; overflow:hidden; height:18px; padding-left:12px; background:url(images/bullet.gif) no-repeat 4px 0; color:#888; vertical-align:middle;}
.person_list .more {visibility:hidden; overflow:hidden; position:absolute; width:1px; height:1px;}

.person_view {overflow:auto; width:100%;}
.person_view .area_l {float:left; width:144px; margin-right:-144px;}
.person_view .area_l .pht {overflow:hidden; width:100px; height:120px; margin:0 22px;}
.person_view .area_l .name {padding-top:8px; text-align:center;}
.person_view .area_r {margin-left:144px; border-left:1px solid #DDD;}
.person_view .note {padding-left:20px;}
.person_view .note .note_inner {width:100%;}
.person_view .file {margin:14px 0 0; padding:14px 0 0; border-top:1px solid #EEE; list-style:none;}
.person_view .file li {margin:0; padding:0 0 4px 20px;}
.person_view .file .size {color:#999;}
.person_view .file .date,
.person_view .file .hit {font-family:Tahoma,Sans-serif; font-size:11px; color:#999;}





/* box */
.dialog {overflow:hidden; width:100%; padding-bottom:0px; background:url(images/bg_dialog.gif) no-repeat 100% 100%;}
.dialog .pht {float:left; width:255px; text-align:center;}
.dialog .pht strong {display:block; padding-top:2px;}
.dialog .txt {float:right; width:340px; background:url(images/bg_dialog.gif) no-repeat 100% 0;}
.dialog .note {padding:12px 35px 10px 20px; text-align:justify;}
.dialog .note p {padding:12px 0px 0px 10px; text-align:justify;}

.lst_normal2, .lst_normal2 ul {margin:10px; padding:4px 0; list-style:none;}
.lst_normal2 li {margin:0; padding:5px 5px 0 14px; background:url(./images/bu_grey.gif) no-repeat 6px 5px;}
.lst_normal2 li li {margin:0; padding:0 0 0 12px; background:url(./images/bu_dash.gif) no-repeat 0 4px;}


.tbl_skyblue {border:0; border-top:2px solid #96C8E9; border-left:1px solid #DDD;}
.tbl_skyblue caption {display:none;}
.tbl_skyblue th, .tbl_skyblue td {padding:4px; border:0; border-right:1px solid #DDD; border-bottom:1px solid #DDD; font-weight:normal;}
.tbl_skyblue th {background:#F6F3EB; text-align:center;}
.tbl_skyblue thead th {background:#E2F0F9;}


.ox_tab {width:100%; margin-bottom:30px; border-bottom:1px solid #CCC;}
.ox_tab:after {display:block; clear:both; content:'';}
.ox_tab ul {float:left; position:relative; top:1px; margin:0; padding:0 1px 0 0; list-style:none;}
.ox_tab ul.rgt {float:right;}
.ox_tab li {float:left; margin:2px -1px 0 0; padding:0; border:1px solid #CCC;}
.ox_tab a {float:left; overflow:hidden; padding:0 14px; height:24px; background:#F3F3F3; color:#555; text-align:center; line-height:24px; white-space:nowrap;}
.ox_tab a:hover {background:#FFF; color:#27A; text-decoration:none;}
.ox_tab .on {margin-top:0; border-bottom-color:#FFF;}
.ox_tab .on a {height:26px; background:#FFF; color:#27A; line-height:26px;}




/* edu history */
.edu_history {}
.edu_history h4 {margin-top:30px; font-weight:600; font-family:'³ª´®°íµñ','Nanum Gothic'; font-size:18px;}
.edu_history h4 strong {font-weight:600; color:#058CBF;}
.edu_history .sel_year {display:block; margin:0 0 -10px; padding:0; border:0;}
.edu_history .sel_year legend {display:none;}
.edu_history .sel_year select,
.edu_history .sel_year input {vertical-align:middle;}
.edu_history .sel_year .go {display:inline-block; overflow:visible; height:25px; padding:0 8px; border:0; border-radius:3px; background:#5AE; color:#FFF; font-family:'µ¸¿ò',Dotum; font-size:12px; line-height:25px; vertical-align:middle; cursor:pointer; white-space:nowrap; -webkit-appearance:none;}
.edu_history .sel_year .go:hover {color:#FFF; text-decoration:none;}
.edu_history .lst_normal .on {font-weight:bold;}
.edu_history .ox_tab {margin-top:30px;}
.edu_history .gallery {width:610px; margin:0; padding:0; list-style:none;}
.edu_history .gallery:after {display:block; clear:both; content:'';}
.edu_history .gallery li {float:left; width:122px; margin:0; padding:0; text-align:center;}
.edu_history .gallery li a {display:block; padding:6px;}
.edu_history .gallery li a:hover {background:#CCC;}
.edu_history .gallery li img {width:110px; height:85px; vertical-align:middle;}






